[tool.poetry]
name = "lab"
version = "1.0.0"
description = "A simple python package to run ansible against my home lab infra"
authors = ["Colin Powell <colin@unbl.ink>"]
license = "MIT"
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.9"
ansible = "^7.1.0"

[tool.poetry.scripts]
lab = "lab.cli:main"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
